
.navbar-inverse {
    background-color: #fff;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 4px solid #d6d1d5;
    margin-bottom: 0;
}
.navbar-inverse .navbar-nav{
    margin-top: 0;
    margin-bottom: 0;
}
.navbar-inverse .navbar-nav > li > a {
    color: #333399;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    padding: 40px 5px 30px 5px;
    height: 115px;
    width: 120px;

    -o-transition:all .15s ease-in-out !important;
    -ms-transition:all .15s ease-in-out !important;
    -moz-transition:all .15s ease-in-out !important;
    -webkit-transition:all .15s ease-in-out !important;
    transition:all .15s ease-in-out !important;
}
.navbar-inverse .navbar-nav > li{
    -o-transition:all .15s ease-in-out !important;
    -ms-transition:all .15s ease-in-out !important;
    -moz-transition:all .15s ease-in-out !important;
    -webkit-transition:all .15s ease-in-out !important;
    transition:all .15s ease-in-out !important;
}
.navbar-inverse .navbar-nav > li:hover{
    background-color: #f32556;
}
.navbar.navbar-inverse .navbar-logo{
    position: absolute;
    z-index: 999;
    top: 5px;
    left: 0;
}
#logo-small img{
    margin-top: 20px;
    margin-bottom: 20px;
    height: 140px;
    width: 140px;
}
@media (max-width: 991px) {
    .navbar.navbar-inverse .navbar-logo{
        display: none;
    }
}
@media (min-width: 768px) {
    #small-menu{
        display: none;
    }
}
@media (min-width: 992px) {
    #logo-small{
        display: none;
    }
}
@media (max-width: 1199px) {
    .navbar.navbar-inverse .navbar-logo{
        left: 70px;
    }
    .navbar-inverse .navbar-nav > li > a {
        color: #333399;
        text-transform: uppercase;
        text-align: center;
        font-weight: 600;
        font-size: 12px;
        padding: 25px 8px 10px 8px;
        height: 75px;
        width: auto;
    }
}

.dropdown-menu {
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-top: 4px solid #f32556;
    padding: 0px;
}
.dropdown-menu li{
    border-bottom: 2px solid #d7d7d7;
}
.dropdown-menu li a{
    color: #333399;

    -o-transition:all .15s ease-in-out !important;
    -ms-transition:all .15s ease-in-out !important;
    -moz-transition:all .15s ease-in-out !important;
    -webkit-transition:all .15s ease-in-out !important;
    transition:all .15s ease-in-out !important;
}
.dropdown-menu li a:hover{
    color: #333399;
}
.dropdown-menu li:last-child{
    border: none;
}

#small-menu .navbar-default{
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 4px solid #d6d1d5;
}
#small-menu .navbar-nav {
    width: 100%;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}
#small-menu .navbar-nav > li {
    width: 100%;
    float: none;
    display: inline-block;
    background-color: #fff;

    -o-transition:all .15s ease-in-out !important;
    -ms-transition:all .15s ease-in-out !important;
    -moz-transition:all .15s ease-in-out !important;
    -webkit-transition:all .15s ease-in-out !important;
    transition:all .15s ease-in-out !important;
}
#small-menu .navbar-nav > li > a{
    background-color: transparent;
    color: #333399;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}
#small-menu .navbar-header {
    background-color: #fff;
    border: none !important;
}
#small-menu .navbar-nav > li:hover{
    background-color: #f32556;
}
#small-menu .navbar-nav > li > a:hover{
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a:active, .navbar-inverse .navbar-nav > li > a:focus{
    color: #333399;
}

.navbar-toggle{
    border: none;
    background-color: #fff;
    width: 100%;
    text-align: center;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
    margin: 0;
    padding: 15px 0;
    border-radius: 0;

    -o-transition:all .15s ease-in-out !important;
    -ms-transition:all .15s ease-in-out !important;
    -moz-transition:all .15s ease-in-out !important;
    -webkit-transition:all .15s ease-in-out !important;
    transition:all .15s ease-in-out !important;
    color: #333399;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color: #f32556;
    color: #fff;
}
.navbar-collapse{
    border: none;
}